<?php
/**
 * Recommended plugins.
 */

require get_template_directory() . '/inc/class-tgm-plugin-activation.php';

function curtains_fabric_discount_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'GTranslate', 'curtains-fabric' ),
			'slug'             => 'gtranslate',
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'WooCommerce', 'curtains-fabric' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Magnify – Suggestive Search', 'curtains-fabric' ),
			'slug'             => 'magnify-suggestive-search',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'curtains_fabric_discount_recommended_plugins' );